Knowledge Base

Terminalfour: 8.2.18.5

Date Released:
April 13 2022

General

This update addresses a potential Cross-Site Scripting (XSS) issue.

Before upgrading

In advance of the upgrade please view the information and Technical Roadmap. Please contact us prior to upgrading we can provide you with the pre and post-upgrade tasks.

Priority

Please note that the priorities assigned to bugs differ from those assigned to Client Support tickets:

  • P1 - Major rework of product.
  • P2 - Major performance change. 
  • P3 - Regular priority change. 
  • P4 - Minor change. 
  • Trivial - Very minor UI changes.

Changes

Component Summary Priority Key
Security Cross-site scripting Vulnerability detected in a recent scan P2 RDSM-31817